/* COMMON ELEMENTS */
html, body { 
	margin:0; 
	padding:0; 
	text-align:center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	//font-size:13px;
} 

.bold {
	font-weight:bold;
}

a.title {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#000000 !important;
}

a.title:visited {
  	color:#000000;
}

a.title:hover {
	text-decoration:underline;
  	color:#FF0000;
}

.link {
  	font-size:10px !important;
  	color:#0000CC ;
  	padding:0;
  	margin:0;
}

.link:hover {
  	text-decoration:none;
  	color:#FF0000;
}

.small {
	margin: 0 3px 0 3px;
	padding:0 0 0 0;
}

.disclaimer {
	margin: 0 20px 0 20px;
	padding:0 0 0 0;
}


.was {
  	font-size:10px;
  	color:#999999;
  	
}

.save {
  	font-size:12px;
  	font-weight:bold;
  	color:#FF0000;
}

#pagewidth { 
	width:715px; 
 	text-align:left;
 	margin-left:0px; 
 	margin-right:auto;  
} 

#find_by {
 	position:relative; 
 	width:100%;
 	//height:100%;
 	background-color:#EEEEEF;
 	font-size:10px;
 	margin:0 0 0 0;
 	padding:15px 0 0px 0px;
 	border-bottom:1px;
 	border-bottom-style:solid;
 	border-bottom-width:thin;
} 

#twocols {
 	width:570px; 
 	float:right; 
 	position:relative; 
}
 
#content{
	width:460px; 
 	float:left; 
 	/*position:relative;*/ 
 	background-color:#FFFFFF;
	/*z-index: 1;*/
	padding-left:20px;
}

/* Float containers fix:  */ 
.clearfix:after {
 	content: "."; 
 	display: block; 
	height: 0; 
 	clear: both; 
 	visibility: hidden;
 }
.clearfix{display: inline-block;}

/* Hides from IE-mac */
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  
 
 /*printer styles*/ 
 @media print{ 
	/*hide the right column when printing*/ 
	#rightcol {	display:none;	} 
	#twocols, #maincol{	width:100%; float:none;	}
}


/* HEADER ELEMENTS */
#header {
	position:relative; 
 	height:106px; 
 	width:100%;
} 

#header_image {
	float:right;
	position:relative;
	margin:0;
	padding:0;
} 
 
#header_text {
	max-width:335px;
	width:335px;
	max-height:80px;
	height:80px;
	float:left;
	position:relative;
	margin:0;
	padding:20px 0 0 15px;
} 

#header_text h1 {
  font-family:Arial, Helvetica, sans-serif;
  font-size:25px;
  font-weight:bold;
  color:#FFFFFF;
  margin:0;
  padding:0 0 0 4px;
}

#header_text p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  color:#FFFFFF;
  margin:0;
  padding:0 0 0 4px;
}

#header_promo{
	max-width:335px;
 	width:335px;
 	max-height:86px;
 	height:86px;
 	float:left;
 	position:relative;
 	margin:0;
 	padding:10px 0 10px 15px;
} 

#header_promo h1 {
	font-family:Arial, Helvetica, sans-serif;
  	font-size:26px;
  	font-weight:bold;
  	color:#FFFFFF;
  	margin:0;
  	padding:0 0 0 4px;
}

#header_promo p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  color:#FFFFFF;
  margin:0;
  padding:0 0 12px 4px;
}

/* BUTTONS */
/*.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	text-decoration:none;
	color: #FF0000;
	border-color:#FF0000;
	border: 1px solid;
	background-image:url('http://sv-ecomtest1:88/images/buttons/arrow/bug.gif');
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	padding:4px 10px 4px 20px;
	margin:0px 0px 0px 5px;
}

{
margin:0 0 0 0;
}

.button:hover { 
	color: #FFFFFF;
	background-color:#FF0000;
	border-color:#FFFFFF;
}*/

/* COLLAPSABLE TABLE */	
table.footcollapse{
	width:30em;
}

table.footcollapse th{
	text-align:left;
}

table.footcollapse,table.footcollapse th,table.footcollapse th {
	border:none;
	border-collapse:collapse;	
}

table.footcollapse thead th,
table.footcollapse thead td {	
	padding-top:2px;
	text-decoration:underline;
}

table.footcollapse tbody {
	background:#FFF;
	margin-top:15px;
}

table.footcollapse tbody td {
	padding:10px 15px;
	border:1px solid #EEE;
}

table.footcollapse tbody th {
	padding:2px 10px;
	border:1px solid #DDD;
	border-left:none;
}

table.footcollapse tbody tr.odd {
	background:#FFF;
}

table.footcollapse thead td img {
   border:none;
	vertical-align:bottom;
	margin-top:2px;
	margin-right: 186px;
	float:right;
}